» Ubuntu » Пакети

Error

two or more packages specified (gfire natty)